# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libmpcdec
pkgbase = musepack
xdata = pkgtype=split
pkgver = 1:0.1+r475-5
pkgdesc = MusePack decoding library
url = https://musepack.net/
builddate = 1715739087
packager = Developer <dev@tuxcore.org>
size = 92111
arch = x86_64
license = BSD-3-Clause
depend = glibc
